> ## Documentation Index > Fetch the complete documentation index at: https://docs.validatar.com/llms.txt > Use this file to discover all available pages before exploring further. # Get Label > Returns information about a specified label ## OpenAPI ````json GET /api/v1/Authoring/projects/{projectId}/labels/{labelId} { "openapi": "3.0.4", "info": { "title": "Validatar API Documentation", "description": "# Overview\nThe Validatar Core website provides [REST](https://en.wikipedia.org/wiki/Representational_state_transfer) API access to the back-end functionality included in Validatar. This documentation provides the ability to call the API endpoints directly, provided a user is authorized to do so. If you do not currently have the Validatar app, visit the [Validatar home page](https://www.validatar.com/) to see details. If you are looking for the application documentation, visit the [Validatar application documentation page](https://docs.validatar.com/docs).\n\n\n\n# Scopes\n| Scope | Description |\n|----------------|-------------|\n| Authoring | The endpoints in Authoring provide configuration and creation operations. This includes operations such as creating folders or updating tests. |\n| Data Steward | The endpoints in Data Steward allow technical, custom, and lineage metadata ingestion at the data source, schema, table, and column levels. |\n| Execution | The endpoints in Execution allow executing standard/template tests or jobs. |\n| Catalog | The endpoints in Catalog allow retrieving technical, custom, and lineage metadata information at the data source, schema, table, and column levels. |\n| Reporting | The endpoints in Reporting allow retrieving a list of reports and executing reports. |\n| Security Admin | The endpoints in Security Admin allow configuring user groups and managing user permissions. |\n\n", "version": "v1" }, "servers": [ { "url": "https://training.cloud.validatar.com/core" } ], "tags": [ { "name": "Authoring" }, { "name": "Catalog" }, { "name": "Data Steward" }, { "name": "Execution" }, { "name": "Reporting" }, { "name": "Security Admin" } ], "paths": { "/api/v1/Authoring/projects/{projectId}/labels/{labelId}": { "get": { "tags": [ "Authoring" ], "summary": "Get Label", "description": "Returns information about a specified label", "parameters": [ { "name": "projectId", "in": "path", "description": "Project Id of the label", "required": true, "schema": { "type": "integer", "format": "int32" } }, { "name": "labelId", "in": "path", "description": "Id of the label", "required": true, "schema": { "type": "integer", "format": "int32" } } ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Configuration.Api.Models.v1.GetLabelResult" } } } }, "404": { "description": "Not Found", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/Configuration.Api.Models.v1.Common.ErrorResponse" } } } }, "403": { "description": "Forbidden" } }, "security": [ {} ] } } }, "components": { "schemas": { "Configuration.Api.Models.v1.GetLabelResult": { "title": "GetLabelResult", "type": "object", "properties": { "id": { "type": "integer", "description": "The ID of the label", "format": "int32" }, "name": { "type": "string", "description": "The name of the label" }, "status": { "type": "string", "description": "The status of the label", "nullable": true }, "objects": { "type": "array", "items": { "$ref": "#/components/schemas/Configuration.Api.Models.v1.LabelObject" }, "description": "List of objects using the label" }, "dateCreated": { "type": "string", "description": "The creation date of the label", "format": "date-time" }, "dateModified": { "type": "string", "description": "The latest modification date of the label", "format": "date-time" }, "dateLocked": { "type": "string", "description": "When the label was last locked", "format": "date-time", "nullable": true } }, "additionalProperties": false }, "Configuration.Api.Models.v1.Common.ErrorResponse": { "title": "ErrorResponse", "type": "object", "properties": { "error": { "type": "string", "nullable": true } }, "additionalProperties": false }, "Configuration.Api.Models.v1.LabelObject": { "title": "LabelObject", "type": "object", "properties": { "type": { "type": "string", "description": "The type of the object using the label", "nullable": true }, "id": { "type": "integer", "description": "The id of the object using the label", "format": "int32" }, "name": { "type": "string", "description": "The name of the object using the label" }, "version": { "type": "string", "description": "The version info of the object using the label", "nullable": true }, "dateModified": { "type": "string", "description": "The latest modification date of the object's use of the label", "format": "date-time" } }, "additionalProperties": false } } } } ````